Support » Plugin: Translate Multilingual sites - TranslatePress » English and Greek are bot supported error

  • Resolved Exoskeletor

    (@exoskeletor)


    Hello im getting an error when im trying to translate that English and Greek language are not supported. Also when i add deepl id i get also another error. I have send an email also as i have the professional license

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Support Cristian Draghia

    (@cristiandraghia)

    Hello there,

    The notification about English and Greek not being supported might be caused by the DeepL error.

    As for DeepL, are you using the free or pro version of the API key? DeepL has recently added a free version and we still have to add support for it to work with our plugin.

    Best regards,
    Cristian

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.